@charset "utf-8";


/* CMS Template(CSS編集はCMS管理画面から)

/ikenotaira-hotel/lp/golf/golf.css

Update:  2026-05-22 AM 09:55

====================*/



/* ----------------------------------------------------
Media query All
---------------------------------------------------- */
/* common */
body { overflow: hidden; height: 100%;}
html, body { overflow-x: hidden;}

.nsfont,.folder-golf p{ 
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
#mainvis-golf h1,.folder-golf h2,.folder-golf h2 span,.folder-golf h3,#plan-footer a{
  font-family:'Noto Sans JP' ,"メイリオ", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.folder-golf p{
  line-height: 2.0;
}
.folder-golf .column{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.folder-golf .column .text{
  text-align: left;
}

/*mainvis-golf*/
#mainvis-golf{
  position: relative;
  width: 100%;
  height: 510px;
  text-align: center;
  padding: 85px 10px 0;
}
.fallback #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.jpg") center center no-repeat;
}
.webp #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.webp") center center no-repeat;
}
.avif #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.avif") center center no-repeat;
}
#mainvis-golf h1{
  font-size:clamp(2.6rem, 3.0vw, 3.6rem);
  white-space: nowrap;
  color: #FFFFFF;
  margin-bottom: 105px;
}
#mainvis-golf h1 span{
  font-size: 1.4rem;
  display: block;
}
#mainvis-golf .inr{
  position: relative;
  max-width: 770px;
  margin: 0 auto 0;
  padding: 34px 50px 30px;
  background: rgba(255,255,255,0.6);
  border-radius: 8px;
  text-align: left;
}
#mainvis-golf .inr p{
  font-weight: 400;
}
#mainvis-golf .inr::after {
  position: absolute;content: "";
  top: -140px;right: -160px;
  margin: 0px 0 0 0;
}
.fallback #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.png") no-repeat;
  width: 294px;height: 300px;
  background-size: 294px 300px;
}
.webp #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.webp") no-repeat;
  width: 294px;height: 300px;
  background-size: 294px 300px;
}
.avif #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.avif") no-repeat;
  width: 294px;height: 300px;
  background-size: 294px 300px;
}
/* golf-map */
#golf-map{
  text-align: center;
  padding: 45px 0 45px;

}
/* introduction */
#introduction{
  padding: 36px 10px 10px;
}
#introduction .column{
  max-width: 1300px;
  margin: 0 auto 0;
}
#introduction .set{
  position: relative;
  width: 31%;
  background: rgba(255,255,255,0.87);
  border-radius: 8px;
  margin-bottom: 30px;
  padding: 33px 27px 45px;
}
#introduction .set::after {
  position: absolute;content: "";
  top:5px;right: 8px;
  margin: 0px 0 0 0;
  width: 77px;height: 75px;
  background-size: 77px 75px;
}
#introduction .set:nth-of-type(1)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_01.png") no-repeat;
}
#introduction .set:nth-of-type(2)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_02.png") no-repeat;
}
#introduction .set:nth-of-type(3)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_03.png") no-repeat;
}
#introduction .set:nth-of-type(4)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_04.png") no-repeat;
}
#introduction .set:nth-of-type(5)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_05.png") no-repeat;
}
#introduction .set:nth-of-type(6)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_06.png") no-repeat;
}
#introduction .set:nth-of-type(7)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_07.png") no-repeat;
}
#introduction .set:nth-of-type(8)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_08.png") no-repeat;
}
#introduction .set:nth-of-type(9)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_09.png") no-repeat;
}
#introduction .set:nth-of-type(10)::after {
  background:url("/ikenotaira-hotel/lp/golf/img/icon_10.png") no-repeat;
}
#introduction h2{
  font-size:clamp(1.8rem, 1.66vw, 2.0rem);
  margin: 0 auto 8px 0;
  line-height: 1.3;
  text-align: left;
}
#introduction .time{
  display: inline-block;
  background-color: #000000;
  margin-bottom: 8px;
  padding: 1px 14px;
  text-align: center;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 1.3rem;
}
#introduction p{
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.6;
}
#introduction .link{
  position: absolute;
  bottom: 8px; right: 50px;
}
#introduction a{
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 8px 15px;
  color: #000;
  font-size: 1.3rem;
}
#introduction a::after {
  position: absolute;
  bottom: 12px;left:0; right: -90px;
  margin: 0 auto;
  content: "";
  width: 35px;
  height: 7px;
  border-bottom: 1px solid #387ebf;
  border-right: 1px solid #387ebf;
  transform: skew(45deg);
}
/* plan-footer */
#plan-footer{
  padding: 80px 10px;
}

/* All END */

/* ----------------------------------------------------
- 520px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 520px) {



/* - 520px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
- 960px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 960px) {

  .folder-golf p{
    line-height: 1.7;
  }
.fallback #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_sp.jpg") center center no-repeat;
  background-size: cover;
}
.webp #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_sp.webp") center center no-repeat;
  background-size: cover;
}
.avif #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_sp.avif") center center no-repeat;
  background-size: cover;
}
#mainvis-golf h1{
  font-size:clamp(2.6rem, 3.0vw, 3.6rem);
  white-space: nowrap;
  color: #FFFFFF;
  margin-bottom: 40px;
}
#mainvis-golf h1 span{
  font-size: 1.3rem;
}
#mainvis-golf .inr{
  position: relative;
  max-width: 770px;
  margin: 0 auto 0;
  padding: 15px 16px 15px;
  background: rgba(255,255,255,0.6);
  border-radius: 8px;
  text-align: left;
}
#mainvis-golf .inr::after {
  position: absolute;content: "";
  top: auto;bottom:-140px;right: -30px;
  margin: 0px 0 0 0;
}
.fallback #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.png") no-repeat;
  width:147px;height: 150px;
  background-size: 147px 150px;
}
.webp #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.webp") no-repeat;
  width: 147px;height: 150px;
  background-size: 147px 150px;
}
.avif #mainvis-golf .inr::after {
	background:url("/ikenotaira-hotel/lp/golf/img/icon_photo.avif") no-repeat;
  width: 147px;height: 150px;
  background-size: 147px 150px;
}
.fallback #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.jpg") center top repeat-y;
}
.webp #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.webp") center top repeat-y;
}
.avif #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.avif") center top repeat-y;
}
#introduction .set{
  position: relative;
  width: 100%;
  background: rgba(255,255,255,0.87);
  border-radius: 8px;
  margin-bottom: 12px;
  padding: 15px 12px 35px;
}
#introduction .link{
  position: absolute;
  bottom: 0px; right: 50px;
}

/* - 960px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
961px- (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 961px) {

.fallback #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.jpg") center top no-repeat;
  background-size: cover;
}
.webp #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.webp") center top no-repeat;
  background-size: cover;
}
.avif #introduction {
	background: url("/ikenotaira-hotel/lp/golf/img/bg_introduction.avif") center top no-repeat;
  background-size: cover;
}

/* 961px - END*/
}
/* ----------------------------------------------------
961px-1200px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1200px) {



/* 961px-1200px END*/
}
/* ----------------------------------------------------
961px-1400px
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1400px) {


  /* 961px-1400px END*/
  }

/* ----------------------------------------------------
- 1920px (Pc layout Only)
---------------------------------------------------- */
@media (max-width: 1920px) {



/* - 1920px - END*/
}
/* ----------------------------------------------------
メディアクエリ設定 (PC) 1800px～ 
---------------------------------------------------- */
@media screen and (min-width: 1800px) {

  
  /* (PC) 1800px～  END*/
} 
/* ----------------------------------------------------
1921px- (Pc layout Only Wide)
---------------------------------------------------- */
@media (min-width: 1921px) {

/*mainvis-golf*/
.fallback #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.jpg") center center no-repeat;
  background-size: cover;
}
.webp #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.webp") center center no-repeat;
  background-size: cover;
}
.avif #mainvis-golf {
	background: url("/ikenotaira-hotel/lp/golf/img/img_main_pc.avif") center center no-repeat;
  background-size: cover;
}

/* 1921px - END*/
}
